/** 首頁-距離下方的間距 **************************************************/
.main {
	padding-top:0;
    padding-bottom: 0;
}
/** 首頁-Banner **************************************************/
#div_init_page_kv{
    margin-top:182px;
}
#div_init_page_kv img{
    border-radius: 35px;
    aspect-ratio: 1920/696;
    object-fit:cover;
}
#div_init_page_kv .slick-slide{
    padding-bottom:0px !important;
}
@media(max-width:1920px){
	#div_init_page_kv{
	    margin-top:160px;
	}
	#div_init_page_kv img{
	    max-height: 410px;
	}
}
@media(max-width:1199px){
	#div_init_page_kv img{
	    border-radius: 24px;
	}
}
@media(max-width:767px){
	#div_init_page_kv img{
	    border-radius: 20px;
	    aspect-ratio: 16/9;
	}
}
.hero-slider .slick-slide:not(.slick-current):not(.slick-active):not(.slick-center) {
    opacity: 0.5;
}
.freeze_height_kv{
    overflow: hidden;
    visibility: hidden;
}
@media (max-width: 1199px) {
    #div_init_page_kv{
        margin-top:100px;
    }
}
@media (max-width: 991px) {
    #div_init_page_kv{
        margin-top:160px;
    }
}
@media (max-width: 767px) {
    #div_init_page_kv{
        margin-top:138px;
    }
}

@media (max-width: 767px) {
    .freeze_height_kv{
        overflow: hidden;
    }
}
/** 首頁-服務 **************************************************/
.page_service_bg{
	/*
	2026.05.12 客戶要求移除
	background-image: url(../../img/v14/bg_service.jpg);
	background-size: cover;
    background-position: center center;
    */
}

.service-gap{
	display:flex;
	flex-direction:column;
	gap:8px;
	border-right:1px solid #3B3B3B;
}
.service-gap:last-child{
	border-right:0;
}
@media(max-width:767px){
.service-gap{
	gap:4px;
}	
}
#div_init_page_service{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
    padding:16px 0;
    margin-top:16px;
}
@media(max-width:767px){
	#div_init_page_service{
		margin-top:8px;
	}
}
.service_p_category{
    font-size: 30px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 30px;
    line-height:30px;
}
@media(max-width:1439px){
	.service_p_category{
		font-size:27px;
		line-height:27px;
}
}
@media(max-width:1199px){
	.service_p_category{
		font-size:24px;
		line-height:24px;
}
}
@media(max-width:991px){
	.service_p_category{
		font-size:22px;
		line-height:22px;
}
}
@media(max-width:767px){
	.service_p_category{
		font-size:16px;
		line-height:16px;
}
}
@media(max-width:575px){
	.service_p_category{
		font-size:14px;
		line-height:14px;
	}
}
.service_desc{
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height:1.4;
    transform-origin: center center;
}
@media(max-width:1439px){
	.service_desc{
    font-size: 16px;
	}
}
@media(max-width:1199px){
.service_desc{
	font-size:14px;
}
}
@media(max-width:991px){
.service_desc{
	font-size:12px;
}
}
@media(max-width:575px){
.service_desc{
	transform:scale(0.83);
}
}
.service_maintain{
	line-height:1;
}
.service_maintain_year{
    font-size: 63px;
    font-weight: bold;
    background: linear-gradient(to bottom, #ff769d 0%, #ff3c74 100%);
    -webkit-background-clip: text;
    background-clip: text; 
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
}
/** 首頁-行銷 **************************************************/
.swiper_promote{
    padding:6px 0px 16px!important;
}
.index-sale-area .ribbons-tag,
.index-sale-area .card-i i,
.index-sale-area .text-badge {
    background-color: #7a64f2;
}

.index-sale-area button.more_btn {
    color: #634aed;
    box-shadow: inset 0 0 0 1px #634aed;
}
.index-sale-area .product__price-reg,
.index-sale-area .text {
    color: #7a64f2;
}
.index-sale-banner {
    max-width: 348px;
    border-radius: 36px 0 0 36px;
}
.index-sale-banner img {
    height: 100%;
    object-fit: cover;
    border-radius: 36px 0 0 36px;
}
@media (max-width: 1199px) {
	.index-sale-area{
	   display:flex;
	   flex-direction:column;
	   gap:0;
	   }
    .index-sale-banner {
        width:100%;
        max-width:100%;
        overflow: hidden;
        border-radius: 16px 16px 0 0;
    }
    .index-sale-banner img {
        border-radius: 0;
        max-width: none!important;  
    }
}
@media (max-width: 767px) {
	.index-sale-banner {
        border-radius:0;
        overflow:hidden;
    }
    .index-sale-banner img {
       border-radius:0;
       width: 100%;
       height: 100%;
       object-fit: cover;
       display: block;
       max-width: none!important; /* 關鍵：打掉 WebView 的 max-width */
    }
}
.index-limited-block .product-default-slider-4grid-1rows .product__box,
.index-limited-quantity-block .product-default-slider-4grid-1rows .product__box
{
  margin: 8px!important;
}

/* 解inline app跑版的問題 */
.index-sale-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  max-width: none !important;
}

@media (max-width: 374px) {
	.index-sale-banner {
        height:150px;
        margin-top:-10px;
    }
}

.index-sale-block {
    border-radius: 36px;
    background-color: #b0a5eb;
}
.index-sale-block .slick-list{
	padding:0;
}
.index-sale-p-layout {
    padding: 6px 6px 8px;
    border-radius: 0 36px 36px 0;
    background-color: #b0a5eb;
    display:grid;
    grid-template-rows:1fr auto;
}
.index-sale-p-layout .slick-slide{
	padding:0;
}
.index-sale-p-layout .slick-dots-container{
	margin-top:6px;
}
@media (max-width: 1199px) {
	.index-sale-p-layout {
	    border-radius:0 0 16px 16px;
	    padding: 16px 16px 0;
	}
	.index-sale-p-layout .slick-slide{
		padding:10px;
	}
}
@media (max-width: 991px) {
	.index-sale-p-layout {
	    border-radius:0 0 16px 16px;
	    padding: 16px 16px 8px;
	}
}
@media (max-width: 767px) {
    .index-sale-p-layout {
        border-radius: 0;
        padding: 6px 0;
    }
}
.index-sale-left {
    align-items: center;
    gap: 8px;
}
.index-sale-left .swiper-wrapper {
    white-space: nowrap;
    display:flex;
    align-items:center;
}
  .index-sale-left  .swiper-slide a{
  	font-size: 16px;
	padding: 8px 19px;
	color: #6349ED;
    font-weight: 350;
}
@media(max-width:991px){
  .index-sale-left  .swiper-slide a{
  	font-size:14px;
  	padding: 4px 8px;
  	}
}
@media(max-width:767px){
  .index-sale-left  .swiper-slide a{
  	font-size:12px;
  	}
}
.index-sale-left  .gap-border{
	position: absolute;
    top: 0;
	width:1px;
	height:100%;
	background:#6349ED;
}
.index-sale-left .swiper-slide:first-child .gap-border{
	width:0;
}

.index-sale-area .p_promote_hint{
    background:#6349ED;
}
.swiper-slide a.index-sale-active {
    font-size: 21px;
    font-weight: 500;
    padding: 11px 24px 9px!important;
    margin-left:8px;
    margin-right:8px;
    line-height: 1.8;
    color: #ffffff !important;
    border-radius: 100px;
    white-space: nowrap;
    border:1px solid #ffffff;
    background-color: #634aed;

}
.swiper-slide:first-child a.index-sale-active{
	margin-left:0;
}
@media (max-width: 1199px) {
	.swiper-slide a.index-sale-active {
	        font-size: 16px;
	        padding: 4px 16px 3px!important;
	    }
}
@media (max-width: 991px) {
	.swiper-slide a.index-sale-active {
	        font-size: 14px;
	        padding: 6px 16px;
	    }
}
@media (max-width: 767px) {
	.swiper-slide a.index-sale-active {
	        font-size: 14px;
	        padding: 6px 16px 5px!important;
	    }
}
@media (max-width: 767px) {
    .index-sale-top {
        padding-left: 16px;
    }
}

@media(max-width:1439px){
	.service_maintain_year{
	    font-size: 52px;
	}
}
@media(max-width:1199px){
	.service_maintain_year{
	    font-size: 48px;
	}
}
@media(max-width:991px){
	.service_maintain_year{
	    font-size: 42px;
	}
}
@media(max-width:575px){
	.service_maintain_year{
	    font-size: 30px;
	}
}
.service_maintain_unit{
	font-size:20px;
	font-weight:500;
}
@media(max-width:1439px){
	.service_maintain_unit{
		font-size:16px;
	}	
}
@media(max-width:1199px){
	.service_maintain_unit{
		font-size:14px;
	}	
}
@media(max-width:991px){
	.service_maintain_unit{
		font-size:12px;
	}	
}
@media(max-width:575px){
	.service_maintain_unit{
		transform:scale(0.83);
		transform-origin: left top;
	}	
}
@media(max-width:767px){
	 .index-sale-p-layout.product-default-slider-4grid-1rows .slick-list{
		padding:6px 0;
		display:grid;
		padding-bottom:26px;
	}
	.index-sale-p-layout .slick-list .product__box{
		display: flex;
       flex-direction: column;
	}
}

/** 首頁-倒數 **************************************************/
.count_backwards {
    display: flex;
    gap: 4px;
    align-items: flex-end;
    font-weight: bold;
    line-height:1.3;
    white-space:nowrap;
}
@media (max-width: 1199px) {
    .count_backwards {
        font-size: 14px;
    }
}
@media (max-width: 991px) {
    .count_backwards {
        font-size: 12px;
    }
}
@media (max-width: 991px) {
    .count_backwards .text {
        font-size: 12px;
        transform: scale(0.83);
        white-space: nowrap;
    }
}
.count-bg {
    font-size: 20px;
    border-radius: 6px;
    background-color: #3b3b3b;
    color: #ffffff;
    width: 40px;
    display: block;
    text-align: center;
    line-height: 2;
    letter-spacing:1px;
}
@media (max-width: 1199px) {
    .count-bg {
        font-size: 16px;
        width: 30px;
        line-height:1.8;
    }
}
@media (max-width: 991px) {
    .count-bg {
        font-size: 14px;
        width: 26px;
    }
}
@media (max-width: 767px) {
    .count-bg {
        font-size: 12px;
        width: 25px;
    }
}
/** 首頁-限時搶購專區 **************************************************/
 .index-limited-block{
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 36px;
    background-color: #ffeaf0;
}

 .index-limited-block:has(.slick-dots-container) {
	padding: 24px 24px 8px;
}
#div_init_product_limit_mbl.product-default-slider-8grid-2rows .slick-list{
	padding:0;
}
.index-limited-block button.more_btn i{
    font-size:32px;
}
@media(max-width:767px){
	.index-limited-block button.more_btn i{
	    font-size:24px;
	}
	.info-badge-list:has(.text-badge:not(:empty)) {
		margin-top:8px;
	}
}
@media (max-width: 1199px) {
 .index-limited-block{
        border-radius: 16px;
        gap: 16px;
        padding: 24px;
    }
}
@media (max-width: 991px) {
	 .index-limited-block{
	    	padding: 24px;
	    }
}
@media (max-width: 767px) {
 .index-limited-block{
        border-radius: 0;
        padding: 24px 0;
    }
     .index-limited-block:has(.slick-dots-container) {
			padding: 24px 0 8px;
		}
  #div_init_product_limit_mbl.product-default-slider-8grid-2rows .slick-list{
  	 padding-bottom:0;
   }
}

.index-limited-left {
    display: flex;
    align-items: center;
    gap: 32px;
}
@media (max-width: 767px) {
	.index-limited-left {
	    gap: 16px;
	}
}
@media (max-width: 392px) {
	.index-limited-left {
	    gap: 4px;
	}
}
.index-limited-title {
    font-size: 40px;
    font-weight: bold;
    letter-spacing:2px;
    color: #ffffff;
    padding: 12px 28px 8px;
    width: fit-content;
    border-radius: 100px;
    border: 1px solid #ffffff;
    white-space: nowrap;
    line-height: 1;
    background-color: #ff3c74;
    margin:0px;
}
@media (max-width: 1199px) {
    .index-limited-title {
        font-size: 36px;
        padding: 8px 28px;
    }
}
@media (max-width: 991px) {
    .index-limited-title {
        font-size: 24px;
        padding: 8px 16px;
    }
}
@media (max-width: 767px) {
    .index-limited-title {
        font-size: 20px;
        padding: 8px 16px 6px;
    }
}
@media (max-width: 392px) {
    .index-limited-title {
        font-size: 18px;
        padding: 8px 10px 6px;
    }
}

 .ribbons-tag,
 .card-i i,
 .text-badge {
    background-color: #ff3c74;
}
 .text-badge {
    font-size:14px;
}
 button.more_btn {
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:15px;
    color: unset;
    box-shadow: inset 0 0 0 1px #3B3B3B;
    border-radius:100px;
    height:31px;
    width:112px;
}
@media(max-width:767px){
 button.more_btn {
    box-shadow: none;
    width:fit-content;
	}
}
 button.more_btn:hover {
 	opacity:0.7;
 }
 .product__price,
 .text {
    color: #ff3c74;
}
 .product__price-reg{
    color: #ff3c74;
}
#div_init_product_limit_mbl .product__box{
    display:flex;
    flex-direction:column;
}
@media(max-width:767px){
	#div_init_product_limit_mbl .slick-slide > div {
	    display: flex !important;
	    flex-wrap: nowrap;
	    margin-bottom:8px;
	}
	
	#div_init_product_limit_mbl .slick-slide > div > div {
	    flex: 0 0 50%;
	    width: 50% !important;
	    box-sizing: border-box;
	}
}

/** 首頁-今日搶先專區 **************************************************/
.index-limited-quantity-block {
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 36px;
    background-color: #ffeccd;
}
.index-limited-quantity-block:has(.slick-dots-container) {
	padding: 24px 24px 8px;
}
@media(max-width:767px){
	.index-limited-quantity-block button.more_btn i{
	    font-size:24px;
	}
}
.index-limited-quantity-block .brand_title {
    color: #ff963b;
}
@media (max-width: 1199px) {
    .index-limited-quantity-block {
        border-radius: 16px;
        gap: 16px;
        padding: 24px;
    }
    .index-limited-quantity-block:has(.slick-dots-container) {
		padding: 24px 24px 8px;
	}
}
@media (max-width: 767px) {
    .index-limited-quantity-block {
        border-radius: 0;
        padding: 24px 0;
    }
    .index-limited-quantity-block:has(.slick-dots-container) {
		padding: 24px 0 8px;
	}
}
.index-limited-top {
	position:relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    padding: 0;
}
@media(max-width:767px){
	.index-limited-top {
		padding:0 16px;
	}
}
@media(max-width:392px){
	.index-limited-top {
		gap: 4px;
	}
}
.index-limited-quantity-title {
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    padding: 12px 28px 8px;
    width: fit-content;
    border-radius: 100px;
    border: 1px solid #ffffff;
    white-space: nowrap;
    line-height: 1;
    background-color: #ff851c;
    margin:0px;
}

#div_init_product_hot .p_promote_hint, #div_init_product_hot_mbl .p_promote_hint{
    background-color: #ff851c;
}
@media (max-width: 1199px) {
    .index-limited-quantity-title {
        font-size: 36px;
        padding: 8px 28px;
    }
}
@media (max-width: 991px) {
    .index-limited-quantity-title {
        font-size: 24px;
        padding: 8px 16px;
    }
}
@media (max-width: 767px) {
    .index-limited-quantity-title {
        font-size: 20px;
        padding: 8px 16px;
    }
}
@media (max-width: 392px) {
    .index-limited-quantity-title {
        font-size: 18px;
    }
}
.index-limited-quantity-block .ribbons-tag,
.index-limited-quantity-block .card-i i,
.index-limited-quantity-block .text-badge {
    background-color: #ff963b;
}
.index-limited-quantity-block button.more_btn {
    color: unset;
    border-color: unset;
}
.index-limited-quantity-block .product__price,
.index-limited-quantity-block .text {
    color: #ff963b;
}
.index-limited-quantity-block .product__price-reg{
    color: #ff963b;
}
#div_init_product_hot_mbl .product__box{
    grid-template-columns:1fr;
}
#div_init_product_hot_mbl.product-default-slider-8grid-2rows .slick-list{
  	padding-bottom:0;
}
#div_init_product_hot_mbl.product-default-slider-8grid-2rows .slick-list{
	padding:0;
}

/** 首頁-全國精選搶先看專區 **************************************************/
h4.article_title{
	font-size:23px!important;
    height: 64px!important;
}
.article_hit{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.article_hit.card-i i {
    width: 48px;
    height: 48px;
    border: 1px solid #ff3c74;
    background: #ffffff;
    color: #ff3c74;
}
@media(max-width:991px){
	h4.article_title{
	font-size:16px!important;
	height: 47px!important;
	}
}
@media(max-width:767px){
	h4.article_title{
	font-size:14px!important;
	line-height:21px!important;
	height: 43px!important;
	}

    .article_hit.card-i i {
        width: 22px;
        height: 22px;
    }
}
@media(max-width:575px){
	h4.article_title{
	font-size:12px!important;
	}
}

/** 區塊的slider因商品卡內容不同無法等高的設定 **************************************************/
/* 讓 Slick Track 變成 flex，強制所有 slide 等高 */
.index-limited-block .slick-track,
.index-sale-p-layout .slick-track,
.index-limited-quantity-block .slick-track{
  display: flex !important;
  align-items: stretch !important;
}

/* 每一張 slide 也要變成 flex，避免高度被 auto 吃掉 */
/* .index-sale-p-layout .slick-slide{
  height: auto !important;
  display: flex !important;
  flex-direction:column;
} */

.index-sale-p-layout .slick-slide .v14_product-card{
	min-height:200px;
}
/* 每一張 slide 也要變成 flex，避免高度被 auto 吃掉 */
.index-limited-block .slick-slide,
.index-limited-quantity-block .slick-slide{
  height: auto !important;
  display: flex !important;
  flex-direction:column;
}
@media(max-width:767px){
	.index-limited-block .slick-slide,
	.index-limited-quantity-block .slick-slide{
	  display:grid!important;
	  grid-template-rows:1fr 1fr;
	  padding:0;
	}
}
@media (max-width: 767px) {
    /* slick-slide 最外層的包裝：改成 flex */
    #div_init_product_hot_mbl .slick-slide > div {
        display: flex !important;
        flex-wrap: nowrap;
        margin-bottom: 8px;
    }

    /* 每個 50% 容器 */
    #div_init_product_hot_mbl .slick-slide > div > div {
        flex: 0 0 50%;
        width: 50% !important;
        display: flex;            /* 這個是等高的關鍵 */
        flex-direction: column;
        box-sizing: border-box;
    }

    /* 真正的卡片等高 */
    #div_init_product_hot_mbl .product__box {
        flex: 1;
        display: flex;
        flex-direction: column;
        height: 100%;
    }
}

/** 首頁-共用主題 **************************************************/
.index_main_title{
    color: #3B3B3B;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 2px;
}
.index_main_title i{
	font-size:40px;
}
.index_main_title a{
    color:#8E8E8E;
}
.index_topic_title{
	color: #3B3B3B;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 2px;
}
@media (max-width: 1199px) {
    .index_main_title,
    .index_topic_title{
        font-size:36px;
    }
}
@media (max-width: 991px) {
    .index_main_title,
    .index_topic_title{
        font-size:25px;
    }
}
@media (max-width: 767px) {
    .index_main_title,
    .index_topic_title{
        font-size:20px;
    }
    .index_main_title {
        display: inline-block;
        white-space: normal;
        line-height: 1.4;
        text-wrap: balance;
    }
}
@media (max-width: 575px) {
    .index_main_title{
        font-size:20px;
    }
}

/** 首頁-主題活動 **************************************************/
.index_topic_desc{
    color: #3B3B3B;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 170%;
    margin-bottom:16px;
}
@media(max-width:1199px){
.index_topic_desc{
	font-size:16px;
}
}
@media(max-width:991px){
.index_topic_desc{
	font-size:14px;
}
}
.bdr-36{
    border-radius:36px;
}
.topic_slider{
    padding:0px;
}
.index_topic .slick-list{
	margin-left:-8px;
	margin-right:-8px;
}
@media(max-width:767px){
.index_topic .slick-slide {
	padding:0 8px;
}
}
.index_topic .product-default-slider-8grid-2rows .slick-list{
	padding:0;
}

/** 首頁-館別活動專區 **************************************************/
.index-branch-block {
    display: flex;
    flex-direction: column;
    gap:24px;
}
@media(max-width:767px){
	.index-branch-block {
		gap:16px;
	}
	.index-branch-block .article_title{
		margin-bottom:4px;
	}
}
@media (max-width: 575px) {
    .index-branch-block h4.article_title,
	.index-branch-block h6.article_title {
        line-height: 21px;
        height: 43px;
    }
}

@media(max-width:374px){
  .index-branch-block img{
   max-width:none!important;
   }
}
.index-branch-block .article_sdesc{
	display:-webkit-box;
}
@media(max-width:767px){
	.index-branch-block .article_sdesc{
		display:none;
	}
}
.article_row .img-responsive{
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.article_row .article_content div{
    width:unset;
}
.article_row .article_hit{
    position:unset;
    top:unset;
}
.article_row .article_content{
    display:grid;
    grid-template-columns:1fr auto;
    gap:16px;
    align-items:flex-end;
}
.article_area_3 .img-responsive{
	aspect-ratio: 16 / 9;
    object-fit: cover;
}
.index-branch-block .bdr-36{
	aspect-ratio: 4 / 1;
    object-fit: cover;
}
@media (max-width: 767px) {
	.index-branch-block .bdr-36{
		aspect-ratio: 9 / 4;
		border-radius:18px;
	}
}
.index-branch-block .bdr-24{
	aspect-ratio: 16 / 9;
    object-fit: cover;
    height:100%;
    width:100%;
}
.index-branch-block h3,
.index-branch-block h4{
	margin-bottom:0;
}
@media(max-width:1439px){
	.index-branch-block .product__price{
	    grid-template-rows:auto;
	}
}
@media(max-width:1288px){
	.index-branch-block .product__price{
	    flex-direction:column;
	    align-items: flex-start;
	}
}

.index-branch-layout {
    display: flex;
    flex-direction: column;
    gap: 24px;
    height: 100%;
}
@media (max-width: 991px) {
    .index-branch-layout {
        gap: 16px;
    }
}
@media (max-width: 767px) {
    .index-branch-layout {
        gap: 8px;
    }
}

.branch-top-layout {
    display: grid;
    grid-template-columns: 1fr 0.76fr;
    gap: 24px;
    height: 100%;
}
.branch-bottom-layout {
    display: grid;
    grid-template-columns: 1fr 1fr 0.75fr;
    gap: 24px;
}
@media (max-width: 991px) {
    .branch-top-layout {
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }
    .branch-bottom-layout {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 16px;
    }
}
@media (max-width: 767px) {
    .branch-top-layout {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .branch-bottom-layout {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-template-rows: repeat(2, minmax(0, 1fr));
        gap: 8px;
    }
}
.index-branch-img {
    width: 100%;
    height: 100%;
    max-width:none;
    position: relative;
    cursor: pointer;
    max-width:none;
    
    max-height: 458px;
}
.index-branch-img img{
	object-fit: cover;
	border-radius:20px;
	height:100%!important;
}
.branch-top-layout .index-branch-img {
  aspect-ratio: 3.14 / 1;
  overflow:hidden;
  border-radius:20px;
}
.branch-top-layout .index-branch-img:nth-of-type(2) {
  aspect-ratio: 2.38 / 1;
}
.branch-top-layout {
	grid-template-columns: minmax(0, 1fr) minmax(0, 0.76fr);
}
.branch-bottom-layout {
  grid-template-columns: 1fr 1fr 0.75fr;
}
@media(max-width:767px){
	.branch-top-layout .index-branch-img {
	  aspect-ratio: 2.73 / 1;
	  overflow:hidden;
	}
	.branch-top-layout {
		grid-template-columns: 1fr;
	}
	.branch-top-layout .index-branch-img:nth-of-type(2){
	  display: none;
	}
	.branch-bottom-layout {
	  grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.branch-bottom-layout .index-branch-img {
	  max-height: 100%;
	  height:100%!important;
      object-position: center;
      border-radius:20px;
      overflow:hidden;
	}
}
@media(max-width:374px){
	.branch-top-layout img{
	max-width:none!important;
	}
}
.index-branch-img .mask {
    position: absolute;
    width: 100%;
    height: 80px;
    bottom: 0;
    left: 0;
    border-radius:0 0 20px 20px;
    overflow: hidden;
    background-image: inherit;
    background-size: cover;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 80%);
}
.index-branch-img .text {
    color: white;
    position: absolute;
    bottom: 0;
    padding: 10px;
    width: 100%;
    display: flex;
    align-items: flex-end;
}
.index-branch-img .text h3 {
    font-size: 27px;
    margin: 0 24px;
    text-shadow: 1px 1px 7px #000000;
}
@media (max-width: 1199px) {
    .index-branch-img .text h3 {
        font-size: 24px;
        text-align: center;
    }
}
@media (max-width: 991px) {
    .index-branch-img .text h3 {
        font-size: 16px;
        margin: 0 auto;
    }
}
.index-branch-img .arrow-right {
    background-color: #ffffff;
    font-size: 18px;
    width: 40px;
    height: 40px;
    min-height:auto;
    border-radius: 100px;
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1199px) {
    .index-branch-img .arrow-right {
        width: 32px;
        height: 32px;
    }
}
@media (max-width: 991px) {
    .index-branch-img .arrow-right {
        font-size: 16px;
        width: 24px;
        height: 24px;
    }
}
/** 首頁-全國精選搶先看 **************************************************/
.article_area_3 {
    gap: 24px!important;
}
@media (max-width: 991px) {
    .article_area_3 {
        grid-template-columns: repeat(2, minmax(0, 1fr))!important;
        gap: 8px!important;
    }
    .article_area_3 .article_card:last-child {
        display: block!important;
    }
}
@media (max-width: 767px) {
    .article_area_3 .article_card:last-child {
        display: block!important;
    }
}

/** 首頁-排行榜 **************************************************/
.bg_rainbow{
    background-image: url("../../img/v14/bg_rainbow.jpg");
    background-size: cover;
}
.bg_rainbow .icon-arrow-right01{
    background: linear-gradient(to bottom, rgba(255, 151, 214, 1) 0%,rgba(147, 186, 242, 1) 100%);
}
@media(max-width:1439px){
	#div_init_product_rank .slick-list{
		margin-left: -12px;
	    margin-right: -12px;
	}
}
@media(max-width:767px){
	#div_init_product_rank .slick-list{
		margin-left: -6px;
	    margin-right: -6px;
	}	
}

.ranking-no {
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 15px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    border-radius: 0 0 100px 100px;
    background-size: contain;
    background: linear-gradient(45deg, rgba(147, 186, 242, 1) 0%, rgba(255, 151, 214, 1) 100%);
    width: 100%;
    font-size: 20px;
    font-weight:bold;
    height: 30px;
    border-radius: 20px;
    margin-bottom: 8px;
}
.ranking-no span{
	letter-spacing:2px;
	text-shadow: 0px 0px 10px white;
}
#div_init_product_rank .text-badge{
    background: linear-gradient(45deg, rgba(147, 186, 242, 1) 0%, rgba(255, 151, 214, 1) 100%);
}
#div_init_product_rank .v14_discount-info{
   color:#93BAF2;
}
@media (max-width: 767px) {
    .ranking-no {
        font-size: 15px;
        height: 24px;
    }
}
@media (max-width: 575px) {
    .ranking-no {
        font-size: 12px;
        height: 16px;
    }
}
.bg_rainbow .brand_title {
    color: #8C4FDD;
}
#div_init_product_rank .text {
    color: #8C4FDD;
}
.bg_rainbow .product__price-reg{
	color:#8C4FDD;
}
#div_init_product_rank .product__price{
	align-items:baseline;
}
@media(max-width:1439px){
#div_init_product_rank .product__price{
	flex-direction:column;
	align-items:start;
}	
}
#div_init_product_rank .product__box{
    display:flex;
    flex-direction:column;
}

/** 首頁-推薦商品 **************************************************/
#div_init_product_recommend{
    display: grid  ;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px 0;
    margin-left:-8px;
	margin-right:-8px;
}
#div_init_product_recommend .product__box{
    display:flex;
    flex-direction:column;
}
@media (max-width: 991px) {
    #div_init_product_recommend{
        gap:16px 0;
    }
}
@media (max-width: 767px) {
    #div_init_product_recommend{
        grid-template-columns: 1fr 1fr;
        gap:8px 0;
    }
}
.bg_recommend{
    background-image: url("../../img/v14/bg_recommend.jpg");
    background-size: cover;
    background-position:center bottom;
    padding:48px 0px;
}
@media(max-width:767px){
	.bg_recommend{
		padding-top:24px;
	}
}

@media(max-width:1199px){
    #div_init_product_recommend{
        margin-left:-13px;
        margin-right:-13px;
    }
}
@media(max-width:991px){
    #div_init_product_recommend{
        margin-left:-8px;
        margin-right:-8px;
    }
}
@media(max-width:767px){
    #div_init_product_recommend{
        margin-left:-4px;
        margin-right:-4px;
    }
}
/** 首頁-商品卡垂直 **************************************************/
.product__box {
    position: relative;
    display: grid;
    grid-template-columns: minmax(0px, 194.5px) 1fr;
}
.product__content{
	padding:0!important;
}
/** 首頁-短影音 **************************************************/
.index-reels-block{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 24px;
}
@media(max-width:991px){
	.index-reels-block{
		gap:8px;
	}
}
.index-reels-block .yt-shorts-wrapper{
    position: relative;
    width: 100%;
    aspect-ratio: 9 / 16;
}
.index-reels-block .yt-shorts-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    border-radius:10px;
}
.index-reels-block .article_content {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 16px;
    align-items: flex-end;
}
@media(max-width:575px){
	.index-reels-block .article_content {
		gap:4px;
	}
}

@media(max-width:1280px){
    .index-reels-block{
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .index-reels-block .article_card:nth-child(n+4) {
	    display: none;
	}
}
@media(max-width:991px){
    .index-reels-block{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .index-reels-block .article_card{
    	display:block!important;
   	}
}